---
name: Diana Logan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/technical-writing-manager/">Senior
  Manager, Technical Writing</a>
reports_to: susan-tacker
picture: dianalogan.jpg
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: dianalogan
division: Product
departments:
- Technical Writing
- Product
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
specialty:
expertise:
story: Diana's interest in software development began with an internship at a startup
  in Munich, Germany. After graduating with a degree in German and History, she started
  working on customer sites, training, and helping teams implement enterprise software.
  She saw firsthand the power of documentation to both help and confuse, and moved
  into technical writing full time. Diana enjoys triathlon, hiking, yoga, and drinking
  loose leaf teas from around the world. Here's a link to Diana's <a href="https://gitlab.com/dianalogan">README</a>.
job_title: Senior Manager, Technical Writing
public: true

